Subject: Re: populational distribution of types? (was Re: INFJ???)
From: [email-masked] (Ian Chen)
Date: 20 May 93 22:51:00 GMT

Althought this doesn't contain the percentages, I thought it might be a little
interesting to look at... it's directly from the test that we took when we
first entered medical school (me and the rest of my friends in my m-1 class)
It gives a brief summary of the different types of personality and some
other things... 

[unfortunately this summary was 'directly from the test' and as such was in
violation of the copyright held by Consulting Psychologists Press, Inc. ("CPP")
as seen in their publication, the Myers-Briggs Type Indicator® Form G Report
Form. We have removed the offending portion of this post accordingly. You may 
visit the Consulting Psychologists Press, Inc. web site at:
http://www.mbti.com/ to order the publication. - pj 04/02/2001]